RSLEEPER(1)

NAME
rsleeper - run sleeper remotely

SYNOPSIS
rsleeper remotemachine

DESCRIPTION
Rsleeper is used if you wish to run a program such as magic(1) on a different machine (remotemachine) than the one to which a graphics terminal is attached, and the local graphics terminal has a login process.

To use it, log in on the graphics terminal and run rsleeper. The tty printed will be on the remote machine, and can be used as the graphics display device for programs such as magic(1).

For rsleeper to work, there must be an account sleeper on the remote machine. Its login shell should be the program sleeper(1). Users must be able to rlogin to the sleeper account without supplying a password.

SEE ALSO
fsleeper(1), magic(1), sleeper(1), displays(5)